<html>
    <head>
        <title>Object</title>
        <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    </head>
    <body class="container bg-danger">
            <div class="row">
                <div class="col-12 text-center fs-1">
                    <p>TO PRINT AREA AND PERIMETER OF THE TRIANGLE</p>
                </div>
            </div>
            <div class="text-center">
                <button type="button" class="btn btn-success" onclick="print()">Get</button>
            </div>
            <div class="container text-center">
                <p class="fs-2" id="para1">value</p>
                <p class="fs-2" id="para2">value</p>
            </div>
                
            <script src="object.js"></script>    
    </body>
</html>